body {
	font-family : arial, sans-serif;
	font-size : 14px;
	color : white;
	background-color : black;
/*	padding : 0; */
	text-align : center;
	width : 1000px;
	margin : auto;
	font-size : 120%;
}

h1, h2 {
	display : none;
	/* border-bottom : 1px solid black; */
}

img {
	border : 0;
}

p {
	
}

a {
	text-decoration : none;
	color : rgb(172,68,55); 
}

td {
	text-align : center;
	margin : auto;
}

a:hover
{
	color : white;
}
	
.cadre {
	
	 margin : auto;
}

.banniere {
	 padding : 0px;
	/* margin-left : -15%; */
	 margin-top : 29px;
	 
}

.banniere_accueil {
/*	margin : auto; */
	margin-top : 0px;
	font-size : 200%;
	text-align : center;
	padding : 0px;
}

.accueil {
	margin : auto;
	font-size : 200%;
	text-align : center;
	width : 100%;
}

.en {
	font-style : italic;
}

.contenu {
	width : 68%;
	text-align : justify;
	float : left;
}

.inscription {
	font-size : 160%;
	color : yellow;
}

.lien{
     display: block;
     width: 960px;
     height: 334px;
     background: url(LesChimeriadesIVsurvol.jpg) center top no-repeat;
}

.lien:hover{
     background-position: center bottom;
}

.menu {
	width : 28%;
	line-height : 150%;
	text-align : left;
	float : left;
	padding : 2%;
	color : red;
}

p .menu {
	background-color : rgb(20,20,20);
}

.flag_fr{
     display: block;
     width: 100px;
     height: 50px;
     background: url(fr.png) center top no-repeat;
}

.flag_fr:hover{
     background-position: center bottom;
}

.flag_en{
     display: block;
     width: 100px;
     height: 50px;
     background: url(usuk.png) center top no-repeat;
}

.flag_en:hover{
     background-position: center bottom;
}

.titre {
	width : 68%;
	text-align : middle;
	float : left;
}





